## tuxedoos-desktop 1.0.1-1tux1

=== debian/changelog ===
tuxedoos-desktop (1.0.1-1tux1) testing; urgency=medium

  * removed tuxedo-neofetch, apt-xapian-index
  * add fastfetch and ghostview

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 21:49:31 +0100

tuxedoos-desktop (1.0.0-1tux1) testing; urgency=medium

  * Rebuild for tebian.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 11 Mar 2025 12:50:39 +0100
