=== debian/control ===
Source: tuxedoos-desktop
Section: metapackages
Priority: optional
Maintainer: Torsten Wohlfarth <two@tuxedocomputers.com>
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10), germinate (>= 1.18)

Package: tuxedoos-desktop
Architecture: amd64
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Breaks: neon-all, neon-desktop, neon-settings-2, kubuntu-desktop, kubuntu-full, kubuntu-settings
Replaces: kubuntu-desktop
Description: TUXEDO OS Plasma Desktop system
 This package depends on all of the packages in the TUXEDO OS desktop system.
 Installing this package will include the default TUXEDO OS Plasma Desktop and
 applications.
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
