## tuxedoos-desktop 1.0.2-1tux1

=== debian/changelog ===
tuxedoos-desktop (1.0.2-1tux1) testing; urgency=medium

  * package is named gv, fixed that

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 22:09:01 +0100
