## tuxedoos-desktop 3.1.3~tux1

=== debian/changelog ===
tuxedoos-desktop (3.1.3~tux1) noble; urgency=medium

  * add qml6-module-qtlocation and qt6-location-plugins as recommend

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 14 Oct 2025 17:58:41 +0200

tuxedoos-desktop (3.1.2~tux1) noble; urgency=medium

  * add iio-sensor-proxy as recommend

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 02 Oct 2025 16:29:11 +0200

tuxedoos-desktop (3.1.1~tux1) noble; urgency=medium

  * add plasma-session-x11 as recommend
  * add linux-tuxedo as recommend instead of linux-tuxedo-24.04

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 08 Sep 2025 12:15:15 +0200

tuxedoos-desktop (3.1.0~tux1) noble; urgency=medium

  * add linux-tuxedo-24.04 as recommend

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 04 Sep 2025 10:37:54 +0200

tuxedoos-desktop (3.0.9~tux1) noble; urgency=medium

  * replace linreoffice-kf5 witch libreoffice-kf6

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 28 Jul 2025 18:30:42 +0200

tuxedoos-desktop (3.0.8~tux1) noble; urgency=medium

  * remobe libnvidia-egl-wayland1, its a depend of libnvidia-gl-xxx

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 31 Jan 2025 11:01:52 +0100

tuxedoos-desktop (3.0.7~tux2) noble; urgency=medium

  * add maliit-keyboard as recommend

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 19 Sep 2024 09:20:54 +0200

tuxedoos-desktop (3.0.7~tux1) noble; urgency=medium

  * add xwaylandvideobridge to recommends

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 10 Sep 2024 14:42:37 +0200

tuxedoos-desktop (3.0.6~tux1) noble; urgency=medium

  * make this package depend on plasma-desktop

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 10 Sep 2024 12:42:13 +0200

tuxedoos-desktop (3.0.5~tux2-test) noble; urgency=medium

  * testbuild

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 23 Aug 2024 09:25:43 +0200

tuxedoos-desktop (3.0.5~tux1) jammy-plasma; urgency=medium

  * remove im-config

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 12 Jul 2024 14:00:57 +0200

tuxedoos-desktop (3.0.4~tux1) jammy-plasma; urgency=medium

  * ass kio (fixes krusader)

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 22 May 2024 12:34:22 +0200

tuxedoos-desktop (3.0.3~tux2) jammy-plasma; urgency=medium

  * add libnvidia-egl-wayland1
  * remove libkf5sysguard-bin, it's not needed in Plasma 6

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 18 Mar 2024 11:25:48 +0100

tuxedoos-desktop (3.0.3~tux1) jammy; urgency=medium

  * add libkf5sysguard-bin

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 04 Mar 2024 20:17:35 +0100

tuxedoos-desktop (3.0.2~tux1) jammy; urgency=medium

  * make this package removeable
  * add language-pack-gnome-de

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 15 Feb 2024 15:40:49 +0100

tuxedoos-desktop (3.0.1~tux1) jammy; urgency=medium

  * make all packages recommends instead of depends

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 15 Feb 2024 11:26:42 +0100

tuxedoos-desktop (3.0.0~tux4) jammy; urgency=medium

  * remove kio-*

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 18 Jan 2024 11:13:05 +0100

tuxedoos-desktop (3.0.0~tux3) jammy; urgency=medium

  * remove dolphin-nextcloud

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 02 Jan 2024 09:51:26 +0100

tuxedoos-desktop (3.0.0~tux2) jammy; urgency=medium

  * remove kaccounts-providers

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 02 Jan 2024 09:29:25 +0100

tuxedoos-desktop (3.0.0~tux1) jammy; urgency=medium

  * prepare for plasma6

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 02 Jan 2024 09:07:54 +0100
>>>>>>> fd74b3a (remove im-config)

tuxedoos-desktop (2.0.2~tux3) jammy; urgency=medium

  * remove bluemnan

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Jul 2023 14:35:42 +0200

tuxedoos-desktop (2.0.2~tux2) jammy; urgency=medium

  * add xdg-desktop-portal-gtk to recommends (needed for propper rendering in GTK Flatpak Apps)

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 10 Jul 2023 09:41:59 +0200

tuxedoos-desktop (2.0.2~tux1) jammy; urgency=medium

  * add bluemann to recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 30 May 2023 15:18:47 +0200

tuxedoos-desktop (2.0.1~tux2) jammy; urgency=medium

  * remove muon from recommends, it's declared as abadoneare
    https://www.mail-archive.com/kde-bugs-dist@kde.org/msg765502.html

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 15 May 2023 12:42:10 +0200

tuxedoos-desktop (2.0.1~tux1) jammy; urgency=medium

  * remove usb-creator-kde from recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 09 May 2023 10:53:33 +0200

tuxedoos-desktop (2.0.0~tux7) jammy; urgency=medium

  * add clinfo to recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 17 Apr 2023 22:46:27 +0200

tuxedoos-desktop (2.0.0~tux6) jammy; urgency=medium

  * remove pipewire-alsa

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 08 Mar 2023 10:35:06 +0100

tuxedoos-desktop (2.0.0~tux5) jammy; urgency=medium

  * add pipewire-alsa to recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 08 Mar 2023 09:47:52 +0100

tuxedoos-desktop (2.0.0~tux4) jammy; urgency=medium

  * add kup-backup and bup to recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 06 Mar 2023 16:01:01 +0100

tuxedoos-desktop (2.0.0~tux3) jammy; urgency=medium

  * add cryptsetup-initramfs to recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 28 Feb 2023 21:11:17 +0100

tuxedoos-desktop (2.0.0~tux2) jammy; urgency=medium

  * add tuxedo-ufw-profiles as recommend

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 16 Feb 2023 15:42:43 +0100

tuxedoos-desktop (2.0.0~tux1) jammy; urgency=medium

  * remove pulseaudio references

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 07 Feb 2023 12:02:30 +0100

tuxedoos-desktop (1.22.04~tux61) jammy; urgency=medium


