## tuxedoos-desktop 3.1.6~tux1

=== debian/changelog ===
tuxedoos-desktop (3.1.6~tux1) noble; urgency=medium

  * remove apt-xapian-index from recommends

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 19 Jan 2026 17:53:10 +0100

tuxedoos-desktop (3.1.5~tux1) noble; urgency=medium

  * add language-selector-common to recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 03 Dec 2025 11:20:52 +0100

tuxedoos-desktop (3.1.4~tux1) noble; urgency=medium

  * remove plasma-session-x11 from recommends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 18 Nov 2025 10:19:42 +0100
