## tuxedoos-desktop 3.1.8~tux1

=== debian/changelog ===
tuxedoos-desktop (3.1.8~tux1) noble; urgency=medium

  * package is named gv, fixed that

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 22:10:01 +0100

tuxedoos-desktop (3.1.7~tux1) noble; urgency=medium

  * added ghostview

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 21:54:58 +0100
